.cbp-hrmenu {
	width: 100%;
	display:block; text-align:center;
	float:left; margin:0px  0 0 0;	
}

/* general ul style */
.cbp-hrmenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

/* first level ul style */
.cbp-hrmenu > ul,
.cbp-hrmenu .cbp-hrsub-inner {
	width: 100%;
	/*max-width: 70em;*/
	margin: 0 auto;
	/*padding: 0 1.875em;*/
}

.cbp-hrmenu > ul > li {
	display: inline-block;
	margin: 0px 15px;
}
.cbp-hrmenu > ul > li:first-child{ margin-left:0px;}
/* .cbp-hrmenu > ul > li:last-child{ margin-left:0px;} */

.cbp-hrmenu > ul > li > a {padding: 8px 0px 8px 0px;display:inline-block;color:#fff;font-family: 'Montserrat-Medium'; font-size:16px;line-height: 23px; /*margin-bottom:23px;*/position:relative;transition:all .0s ease; z-index: 2; text-transform: uppercase; text-align: center;}  

.cbp-hrmenu > ul > li > a.menu-active{ border-bottom: solid 0px #fff;}

.cbp-hrmenu > ul > li > a::after { opacity: 0; content: ""; position: absolute; bottom: -44px; left: 0px; right: 0px; margin: auto; width: 0px; height: 4px; background: #FFC300; transition:all .5s ease;}
.cbp-hrmenu > ul > li:hover > a::after { opacity: 1; }

/* .cbp-hrmenu > ul > li.cbp-hropen:hover > a::after { display: none;opacity: 1; content: ""; position: absolute; bottom: 28px; left: 0px; right: 0px; margin: auto; width: calc(100% - 38px); height: 2px; background: #0047bb; transition:all .5s ease;} */

/*.cbp-hrmenu > ul > li > a.arrow {
    background: rgba(0, 0, 0, 0) url("../img/menu-arrow.png") no-repeat scroll center 30px;
}*/

.cbp-hrmenu > ul > li:hover > a { font-family: 'Montserrat-Bold'; color: #FFC300; }
.cbp-hrmenu > ul > li > a.active {	color: #FFC300;text-decoration: none;font-size: 16px; font-family: 'Montserrat-Bold'; }
.dark-bg .cbp-hrmenu > ul > li > a:hover, .dark-bg .cbp-hrmenu > ul > li > a.active {color: #fff;}
.is-sticky .cbp-hrmenu > ul > li > a:hover, .is-sticky .cbp-hrmenu > ul > li > a.active { color: #fff; font-family: 'Montserrat-Bold'; }
.cbp-hrmenu > ul > li:hover > a::after {  width: 100%; }
.cbp-hrmenu > ul > li > a.active::after { width: 100%; opacity: 1; }
.cbp-hrmenu > ul > li > a::before {display: block; content: attr(title); font-size: 16px; font-family: 'Montserrat-Bold'; height: 1px;color: transparent;overflow: hidden;visibility: hidden;}
.cbp-hrmenu > ul > li.cbp-hropen a,
.cbp-hrmenu > ul > li.cbp-hropen > a:hover {
	/*color: #fff;	opacity:1; background:#ab0400; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; -o-border-radius: 10px; text-shadow: 1px 2px 1px rgba(0,0,0,0.4);  -webkit-text-shadow: 1px 2px 1px rgba(0,0,0,0.4); -moz-text-shadow: 1px 2px 1px rgba(0,0,0,0.4); -o-text-shadow: 1px 2px 1px rgba(0,0,0,0.4);*/
	/* color: #fff; */
	/* display: block; */
	/* text-decoration: none; */
}
/* .cbp-hrmenu > ul > li.cbp-hropen > a:hover
{
	background: #2261a8;
} */
 .cbp-hrmenu > ul > li > a.selected, .cbp-hrmenu > ul > li > a.selected:hover{
	/*background:#ab0400; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; -o-border-radius: 10px;
	text-shadow: 1px 2px 1px rgba(0,0,0,0.4); -webkit-text-shadow: 1px 2px 1px rgba(0,0,0,0.4); -moz-text-shadow: 1px 2px 1px rgba(0,0,0,0.4); -o-text-shadow: 1px 2px 1px rgba(0,0,0,0.4);*/
}

/* sub-menu */
.cbp-hrmenu .cbp-hrsub {
	/* display: none; */
	position: absolute;
	/* background:#0047bb; */
	width: 100%;
	padding:0px;
	left:0px;
	right:0;
	margin:0px auto 0px;
	z-index: 1;
	box-shadow: 0px 10px 30px rgba(0,0,0,0.3);
	padding-top: 0px;
	opacity: 0;
	visibility: hidden;
	transition: all 0.4s ease;
	top: 0;
	/*background: rgba(255,255,255,0.95);
background: -moz-linear-gradient(left, rgba(255,255,255,0.95) 0%, rgba(255,255,255,0.95) 75%, rgba(244,244,244,1) 75%, rgba(244,244,244,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,0.95)), color-stop(75%, rgba(255,255,255,0.95)), color-stop(75%, rgba(244,244,244,1)), color-stop(100%, rgba(244,244,244,1)));
background: -webkit-linear-gradient(left, rgba(255,255,255,0.95) 0%, rgba(255,255,255,0.95) 75%, rgba(244,244,244,1) 75%, rgba(244,244,244,1) 100%);
background: -o-linear-gradient(left, rgba(255,255,255,0.95) 0%, rgba(255,255,255,0.95) 75%, rgba(244,244,244,1) 75%, rgba(244,244,244,1) 100%);
background: -ms-linear-gradient(left, rgba(255,255,255,0.95) 0%, rgba(255,255,255,0.95) 75%, rgba(244,244,244,1) 75%, rgba(244,244,244,1) 100%);
background: linear-gradient(to right, rgba(255,255,255,0.95) 0%, rgba(255,255,255,0.95) 75%, rgba(244,244,244,1) 75%, rgba(244,244,244,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4', GradientType=1 );
*/
}

.cbp-hrmenu > ul > li:hover .cbp-hrsub {
	/* display: block;	 */
	opacity: 1;
	visibility: visible;
	
}

.cbp-hrmenu .cbp-hrsub-inner > div {
	background: #ffffff none repeat scroll 0 0;
    float: left;
    margin: 0 9px 0 0;
    padding: 6px 6px 10px 6px;
    width: 15.1%;
}

.cbp-hrmenu .cbp-hrsub-inner > div:last-child { margin:0;}


.menu-title { color: #4d3437; font-size: 18px;}

.cbp-
hrmenu .cbp-hrsub-inner img {
	width:100%;}

.cbp-hrmenu .cbp-hrsub-inner:before,
.cbp-hrmenu .cbp-hrsub-inner:after {
	content: " ";
	display: table;
}

.cbp-hrmenu .cbp-hrsub-inner:after {
	clear: both;
}

.cbp-hrmenu .cbp-hrsub-inner > div a {
	line-height: 2em;
}

.cbp-hrsub h4 {
	color: #afdefa;
	padding: 2em 0 0.6em;
	margin: 0;
	font-size: 160%;
	font-weight: 300;
}

/* Examples for media queries */

@media screen and (max-width: 52.75em) { 

	.cbp-hrmenu {
		font-size: 80%;
	}

}

@media screen and (max-width: 43em) { 

	.cbp-hrmenu {
		font-size: 120%;
		border: none;
	}

	.cbp-hrmenu > ul,
	.cbp-hrmenu .cbp-hrsub-inner {
		width: 100%;
		padding: 0;
	}

	.cbp-hrmenu .cbp-hrsub-inner {
		padding: 0 2em;
		font-size: 75%;
	}

	.cbp-hrmenu > ul > li {
		display: block;
		border-bottom: 4px solid #ededed;
	}

	.cbp-hrmenu > ul > li > a { 
		display: block;
		padding: 1em 3em;
	}

	.cbp-hrmenu .cbp-hrsub { 
		position: relative;
	}

	.cbp-hrsub h4 {
		padding-top: 0.6em;
	}

}

@media screen and (max-width: 36em) { 
	.cbp-hrmenu .cbp-hrsub-inner > div {
		width: 100%;
		float: none;
		padding: 0 2em;
	}
}


.mega-list { float: left; width: 100%; margin-bottom:0px; position: relative; }
.mega-list img { float: left; width: 100%; }
.mn-img-txt { position: absolute; left: 0px; bottom: 0px; width: 100%; padding: 35px 35px;}
.mn-img-txt h3 { font-size: 45px; line-height: 47px; font-weight: 400; text-align: left; color:#fff; margin-bottom: 25px;}

.mega-list.last { margin-bottom:0;}
.cbp-hrsub-inner-lft {float: right;width: 100%;padding:0px 0px 0px 0px;display: flex;border-top: none;border-bottom: none;margin-bottom: 0px;}
.cbp-hrsub-inner-lft ul li {float: left;width: 48%;padding: 0px 0px;border-right: none;}
.cbp-hrsub-inner-lft ul li .mega-list h2 { font-size:17px; color:#000;  text-align:left; background:url(../images/menu-bg.png) no-repeat left bottom; padding:0px 0 0px; line-height: 22px; margin-bottom:0px;}
.cbp-hrsub-inner-lft ul li .mega-list ul li {display:block;width: 100% !important;text-align: left;padding:0px 0px;border:none; margin-bottom: 25px;}
.cbp-hrsub-inner-lft ul li .mega-list ul li:last-child { margin-bottom: 0px;}
.cbp-hrsub-inner-lft ul li .mega-list ul li a {font-family: 'Montserrat-Regular';color: #fff;font-size:22px;line-height: 32px; letter-spacing: 0.5px; text-shadow:none; transition:all .5s ease;position: relative;float: left;width: auto;}
/* .cbp-hrsub-inner-lft ul li .mega-list ul li a img { float: left; width: 70px;} */
/* .cbp-hrsub-inner-lft ul li .mega-list ul li a::before {
opacity: 1;
position: absolute;
bottom: 0px;
left: 0px;
width: 0;
height: 1px;
background: rgba(255,255,255,0.6);
transition: all .5s ease;
} */
.cbp-hrsub-inner-lft ul li .mega-list ul li a:hover:before { width: 100%;}
.cbp-hrsub-inner-lft ul li .mega-list ul li a:hover{color: #FFC300;}

/*.cbp-hrmenu > ul > li.cbp-hropen a:after { position:absolute; background:#c31a1f; left:0%; bottom:0; display:block; content:""; width:100%; height:4px; transition:all 0.4s ease; -webkit-transition:all 0.4s ease; -moz-transition:all 0.4s ease; -o-transition:all 0.4s ease;}
.cbp-hrmenu > ul > li.cbp-hropen a { color:#c31a1f;}*/


/*.cbp-hrmenu > ul > li > a:after { position:absolute; background:#c31a1f; left:50%; bottom:0; display:block; content:""; width:0%; height:4px; transition:all 0.4s ease; -webkit-transition:all 0.4s ease; -moz-transition:all 0.4s ease; -o-transition:all 0.4s ease;}
.cbp-hrmenu > ul > li > a:hover:after { width:100%; left:0;}*/

.cbp-hrmenu > ul > li.cbp-hropen .cbp-hrsub ul li a:after { display:none;}

.cbp-hrmenu > ul > li.drop-menu { position:relative;}
.cbp-hrsub.wid-auto { width: 280px; background:rgba(255,255,255,0.85);  border:1px solid #cdcecd;}
.cbp-hrsub.wid-auto ul li { text-align:left; border-bottom:1px solid #cdcecd;}
.cbp-hrsub.wid-auto ul li a { font-size:14px; color:#000000; padding:20px 20px; display:block;}
.cbp-hrsub.wid-auto ul li a:hover { color:#c31a1f;}
/*.cbp-hrsub.wid-auto ul li a.selected { color:#c31a1f;}*/
.cbp-hrsub.wid-auto ul li:last-child { border-bottom:none;}

 
.cbp-out-menu {float: left;width: 100%;height: 100%; padding: 180px 0px 70px; background: rgba(3,4,94,0.81); -webkit-backdrop-filter: blur(5px); backdrop-filter: blur(5px);}
.cbp-hrsub-inner-lft .menu-lft {float:left;width: 20%;text-align:left;border-right: none;padding: 0px;}
.cbp-hrsub-inner-lft .menu-lft h2 {font-size: 60px;line-height: 80px;text-align: left;color: #fff;font-family: 'DMSerifDisplay-Italic'; margin-bottom: 15px;} 
.cbp-hrsub-inner-lft .menu-lft p { color: rgba(255,255,255, 0.8); font-size: 16px;line-height: 26px; font-family: 'Montserrat-Light'; letter-spacing: 0.32px; margin-bottom: 30px; }
.cbp-hrsub-inner-lft .menu-rht{ float:left; width:50%; padding-left: 50px; padding-right: 50px;}
.cbp-hrsub-inner-lft .menu-rht > ul { float:left; width:100%;height: 100%; display: flex; column-gap: 2%;}
.cbp-hrsub-inner-lft .menu-img{ float:left; width:30%;position: relative;}
.cbp-hrsub-inner-lft .menu-img img{width: 100%;}
.menu-img-cnt{position: absolute; padding: 25px; left: 0; top: 35px; text-align: left;}
.menu-img-cnt h3{width: 100%; float: left; color: #fff; font-family: 'Montserrat-SemiBold'; font-size: 35px; line-height: 40px; letter-spacing: 0.32px; margin-bottom: 25px;}
.menu-img-cnt a.saber-mes { display: inline-flex; align-items: center; height: 48px; padding: 0px 45px; background: #FFC300; border: 2px solid #FFC300; color: #03045E; font-size: 16px; line-height: 20px; font-family: 'Montserrat-Semibold'; 
text-transform: uppercase; border-radius: 30px; transition: all 0.5s ease; box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);}
.menu-img-cnt a.saber-mes:hover { background: #03045E; color: #fff; border: 2px solid #03045E;}

/* Works on Firefox */
.cbp-out-menu{
	scrollbar-width: thin;
	scrollbar-color: #f5f5f5 #ddd;
	}
  
  /* Works on Chrome, Edge, and Safari */
  .cbp-out-menu::-webkit-scrollbar {
	width: 10px;
  }
  
  .cbp-out-menu::-webkit-scrollbar-track {
	background: #ddd;
  }
  
  .cbp-out-menu::-webkit-scrollbar-thumb {
	background-color: #f5f5f5;
	border-radius: 20px;
	border: 3px solid #ddd;
  }

  
  
/* .cbp-hrmenu > ul > li.cbp-hropen:hover > a{ background: #007E97; color: #fff;}
.is-sticky .cbp-hrmenu > ul > li > a:hover{background: #007E97; color: #fff;} */
.is-sticky .cbp-hrmenu > ul > li.arrow.cbp-hropen a {/* background: #007E97; *//* color: #fff; */}

a.menu-btn { width: 160px; height: 47px; display: inline-flex; align-items: center; justify-content: center; background: rgba(255,255,255,0.3); border-radius: 24px; 
color: #fff; font-size: 16px; font-family: 'Montserrat-Medium'; letter-spacing: 1.07px; text-transform: uppercase; transition:all .5s ease; }
a.menu-btn:hover {  background: rgba(255,255,255,1); color: #02397C; }


.dark-bg .cbp-hrmenu > ul > li > a {color: #fff;}
.dark-bg.inner-header .logo-top img.desk-logo { display: none; }
.dark-bg.inner-header .logo-top img.stick-logo { display: block; }
.dark-bg.inner-header .head-top::after { border-bottom: 1px solid rgba(255,255,255, 0.5); }

.dark-bg.inner-header .scl-links ul li a.fb {background: url(../images/header-facebook.svg) no-repeat;}
.dark-bg.inner-header .scl-links ul li a.in {background: url(../images/header-instagram.svg) no-repeat;}
.dark-bg.inner-header .scl-links ul li a.tw {background: url(../images/header-x.svg) no-repeat;}
.dark-bg.inner-header .scl-links ul li a.yt {background: url(../images/header-youtube.svg) no-repeat;}
.dark-bg.inner-header .hdr-links ul li a.heart {background: #FFC300 url(../images/ico-heart.svg) no-repeat center center; border: 2px solid rgba(255,255,255,0.36);}
.dark-bg.inner-header .hdr-links ul li a.search {background: #FFC300 url(../images/ico-search.svg) no-repeat center center; border: 2px solid rgba(255,255,255,0.36);}
.dark-bg.inner-header .select-lang .nice-select { color: #fff; }
.dark-bg.inner-header .select-lang .nice-select::after { border-bottom: 2px solid #fff; border-right: 2px solid #fff;}


.cbp-out-menu{position: relative;}
.cbp-out-menu::before{position: absolute; content: ""; left: 0; bottom: 50px; background: url(../images/menu-bg.png) no-repeat; width: 439px; height: 165px;}

